/* -------------------------------------------------------------------------------------- //
 * ---------------------------------------// MENU //------------------------------------- //
 * -------------------------------------------------------------------------------------- */
#div-menu {
	background: url("../images/bg-blog.png") no-repeat scroll 915px 18px transparent;
    margin: 0 auto 15px;
    overflow: hidden;
    padding: 0 15px 5px;
    position: relative;
    width: 960px;
}

#menu {
	overflow: hidden;
	list-style: none;
	list-style-image: none;
	width: 960px;
	padding-left: 0;
	font-family: cabin, 'sans serif';
	font-weight: 800;
	margin-top: 25px;
}

.first-over #menu {
	-moz-border-radius: 6px 6px 6px 0;
	-webkit-border-radius: 6px 6px 6px 0;
	border-radius: 6px 6px 6px 0;
}

.last-over #menu {
	-moz-border-radius: 6px 6px 0 6px;
	-webkit-border-radius: 6px 6px 0 6px;
	border-radius: 6px 6px 0 6px;
}

.li-lvl0, .h-lvl0 {
	font-family: cabin, 'sans serif';
	font-weight: 800;
	float: left;
	font-size: 18px;
}

.a-lvl0 {
	float: left;
	display: block;
	text-decoration: none;
	white-space: nowrap;
	color: #3c3c3c;
	text-transform: uppercase;
}

.span-lvl0 {
	float: left;
	display: block;
	height: 25px;
	line-height: 25px;
	padding: 0 0 1px 0;
	margin: 0 19px 0 0;
}

.a-lvl0:hover .span-lvl0, .a-lvl0:focus .span-lvl0, .current .span-lvl0, .ssm .over .span-lvl0 {
	background: none;
	color: #8d613c;
	border-bottom: 1px solid #8d613c;
	padding-bottom: 0;
}

.msie6 #li-accueil .a-lvl0:hover .span-lvl0, .msie6 #li-accueil .a-lvl0:focus .span-lvl0, .msie6 #li-accueil.current .span-lvl0, .msie6 #li-accueil .over .span-lvl0 {
	background: url(../images/h-picto-accueil-ie6.png) no-repeat 10px -52px;
}

#menu #blog {
	float: right;
	text-transform: uppercase;
	font-size: 18px;
}

#menu #blog a {
	float: right;
	display: block;
	text-decoration: none;
	color: #2d8833;
}

.msie6 #menu #blog, .msie7 #menu #blog {
	width: 70px;
}

#menu #blog a span {
	float: right;
}

.div-ssm {
	display: none;
}

/* Zone dans laquelle est placée le sous menu */
#ssmenu {
	display: none;
	position: absolute;
	z-index: 9999;
}

#ssmenu .div-ssm {
	display: block;
	border: 2px solid #8d613c;
	border-top: none;
	background:url("../images/rep.png") repeat scroll 0 0 transparent;
	overflow: hidden;
}

.msie-old .div-ssm {
	padding: 10px;
}

html>/**/body #ssmenu .div-ssm {
	/* Tout sauf IE 6,7 */
	display: table;
	border-spacing: 10px;
}

#ssmenu .ssm-full-width {
	width: 956px;
}

.msie-old #ssmenu .ssm-full-width {
	width: 936px;
}

html>/**/body .c1-div-ssm {
	/* Tout sauf IE 6,7 */
	display: table-row;
}

.msie-old .c1-div-ssm {
	display: block;
	vertical-align: top;
}

html>/**/body .div-lvl1 {
	display: table-cell;
	/*width: 25%;*/
	min-width: 200px;
}

html>/**/body .ssm-3-cols .div-lvl1 {
	/*width: 33%;*/
}

html>/**/body .ssm-2-cols .div-lvl1 {
	/*width: 50%;*/
}

.msie-old .div-lvl1 {
	min-width: 200px;
	display: inline;
	zoom: 1;
	vertical-align: top;
}

.msie-old .ssm-full-width .div-lvl1 {
	width: 25%;
}

.msie-old .ssm-full-width.ssm-3-cols .div-lvl1 {
	width: 33%;
}

.msie6 .ssm-3-cols .div-lvl1 {
	width: 33%;
}

.msie-old .ssm-full-width.ssm-2-cols .div-lvl1 {
	width: 50%;
}

.msie6 .ssm-2-cols .div-lvl1 {
	width: 50%;
}

.ul-lvl1 {
	list-style: none;
	list-style-image: none;
	padding-left: 0;
}

.msie-old .ul-lvl1 {
	padding: 0 10px 10px 0;
}

.msie-old .col4 .ul-lvl1 {
	padding: 0 0 10px 0;
}
/*
#ssmenu .col1, #ssmenu .col2, #ssmenu .col3, #ssmenu .col4 {
}

#ssmenu .col1, #ssmenu .col4 {
}

#ssmenu .col4 {
}
*/

/* -------------- Apparence des sous-menus standards --------------- */
.msie6 .ssm-normal .li-lvl1 {
	display: inline;
}

.ssm-normal .h-lvl1 {
	font-weight: normal;
}

.ssm-normal .a-lvl1 {
	display: block;
	padding: 3px 0;
	border-bottom: 1px solid #000;
	font-size: 11px;
	text-decoration: none;
	color: #000;
}

.ssm-normal .current1 .a-lvl1, .ssm-normal .a-lvl1:hover, .ssm-normal .a-lvl1:focus {
	border-color: #9c7453;
	color: #9c7453;
}

.ssm-normal .span-lvl1 {
	display: block;
	padding-left: 8px;
	background: url(../images/h-ssm-puce.png) no-repeat left 5px;
}

.ssm-normal .current1 .span-lvl1, .ssm-normal .a-lvl1:hover .span-lvl1, .ssm-normal .a-lvl1:focus .span-lvl1 {
	background-position: left -95px;
}

/* -------------- Apparence des sous-menus des univers --------------- */
.ssm-univers .li-lvl1 {
	margin-bottom: 10px;
}

.ssm-univers .li-lvl1:last-child {
	margin-bottom: 0;
}

.ssm-univers .h-lvl1 {
	font-size: 1em;
	font-weight: normal;
}

.ssm-univers .a-lvl1 {
	display: block;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #db5449;
	margin-bottom: 3px;
}

.ssm-univers .current1 .a-lvl1, .ssm-univers .a-lvl1:hover, .ssm-univers .a-lvl1:focus {
	border-color: #000;
	color: #000;
}

.ssm-univers .ul-lvl2 {
	list-style: none;
	list-style-image: none;
	padding-left: 0;
}

.msie6 .ssm-univers .li-lvl2 {
	display: inline;
}

.ssm-univers .h-lvl2 {
	font-weight: normal;
}

.ssm-univers .a-lvl2 {
	display: block;
	padding: 3px 0;
	border-bottom: 1px dotted #000;
	font-size: 11px;
	text-decoration: none;
	color: #000;
}

.ssm-univers .current2 .a-lvl2, .ssm-univers .a-lvl2:hover, .ssm-univers .a-lvl2:focus {
	border-color: #db5449;
	color: #db5449;
}

.ssm-univers .span-lvl2 {
	display: block;
	padding-left: 8px;
	background: url(../images/h-ssm-puce.png) no-repeat left 5px;
}

.ssm-univers .current2 .span-lvl2, .ssm-univers .a-lvl2:hover .span-lvl2, .ssm-univers .a-lvl2:focus .span-lvl2 {
	background-position: left -95px;
}
